
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

b,strong {
    font-weight: bold;
}

i,em {
    font-style: italic;
}


/* schriften ——————————————————————————————————————————————————————————————————————————————————————————— */

@font-face {
    font-family: "HKGrotesk";
    src: url('fonts/HKGrotesk-Medium.otf');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: "Karla";
    src: url('fonts/Karla-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Karla";
    src: url('fonts/Karla-Italic.ttf');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Karla";
    src: url('fonts/Karla-Bold.ttf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Unna";
    src: url('fonts/Unna-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "SocialIcons";
    src: url('fonts/Social-Regular.otf');
    font-weight: normal;
    font-style: normal;
}


/* allgemein ——————————————————————————————————————————————————————————————————————————————————————————— */

body {
    margin: 0px;
    padding: 0px;
    font-size: 20px;
    font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: white;
    color: black;
    cursor: default;
    -webkit-user-select: text; 
    -moz-user-select: text; 
    -ms-user-select: text; 
    user-select: text;
    line-height: 1.5;
    font-weight: normal;
    min-height:100%;
    height: 100%;
    width: 100%;
   /* position: absolute;
    z-index: 1;*/
    
   /* max-width: 1600px;
    left:0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;*/
    
    transition: transform 0.2s;
    
    -webkit-overflow-scrolling: touch;
}

::selection {
    background: rgb(0,0,0);
    color:white;
}

::-moz-selection {
    background: rgb(0,0,0);
    color:white;
}

a {
    color: inherit;
    text-decoration: inherit;
}

@media only screen and (max-width: 450px) {

    body {
        font-size: 18px;
    }
    
}

.body_scrollsnap {

 /*   -webkit-scroll-snap-type: mandatory;
    scroll-snap-type: x mandatory;*/
    
    /*
      -webkit-scroll-snap-type: mandatory;*/
/*  -webkit-scroll-snap-points-y: repeat(100vh);*/
/*  -webkit-scroll-behavior: smooth;
  -ms-scroll-snap-type: mandatory;*/
/*  -ms-scroll-snap-points-y: repeat(100vh);*/
/*  -ms-scroll-behavior: smooth;*/
  
  
  
}

#content {
    transition: transform 0.4s;
}

.content_hidden {
    transform: translate3d(400px,0px,0);
}

@media only screen and (max-width: 850px) {
    
    .content_hidden {
        transform: translate3d(-400px,0px,0);
    }

}

@media only screen and (max-width: 450px) {

    .content_hidden {
        transform: translate3d(-85%,0px,0);
    }
    
}

/* title ——————————————————————————————————————————————————————————————————————————————————————————— */

#title {

    position: fixed;
    width:100%;
    height: 220px;
    z-index: 50;
    
    left:0px;
    top:0px;
    
    transition: transform 0.4s, background-color 0.4s, box-shadow 0.4s;

}

.title_topvisible, .title_hud_topvisible {
    transform: translate3d(0px,0px,0);
}

.title_visible, .title_hud_visible {
    transform: translate3d(0px,0px,0);
    background-color: rgba(255,255,255,0.98);
    box-shadow: inset 0px -1px 0px rgba(0,0,0,0.08);
}

.title_hidden, .title_hud_hidden {
    transform: translate3d(0px,-100%,0);
}

.title_hud_topvisible #title_hamburger div div, .title_hud_hidden #title_hamburger div div  {
    background-color: white !important;
}

.title_hud_topvisible .title_logo_white, .title_hud_hidden .title_logo_white {
    opacity: 1 !important;
 /*   filter: drop-shadow( 0px 0px 40px rgba(0,0,0,0.8) );*/
}

.title_hud_topvisible .title_logo_normal, .title_hud_hidden .title_logo_normal {
    opacity: 0 !important;
}

.title_slided {
    transform: translate3d(400px,0px,0);
}

.title_slided #title_hamburger_container {
    opacity: 0;
}

#title_inner {
    position: absolute;
    left:0px;
    top:0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    height: 120px;
    width: 100%;
}

#title_spacer {
    position: relative;
    width:100%;
    height: 220px;
}

.title_logo {
   /* width:calc( 100% - 200px );*/
    position: absolute;
    width: 100%;
    height: 40px;

    display: block;
    color: transparent;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: auto; 
    
    
    width: 215px;
    
    left:100px;
    top:41px;
        
   /* position: absolute;
    top: 5px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;*/
  /*  margin-top: 11px;
    margin-bottom: -9px;
    
    margin-top: -10px;
    margin-bottom: -10px;*/
    
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    
    transition: opacity 0.2s;
    
}

.title_logo_normal {
    background-image: url("logos/logo_caps.svg");
}

.title_logo_white {
    background-image: url("logos/logo_caps_white.svg");
    opacity: 0;
}

/*
.title_logo_normal_portfolio {
    background-image: url("logos/logo_caps_portfolio.svg");
}

.title_logo_white_portfolio {
    background-image: url("logos/logo_caps_white_portfolio.svg");
}*/

#subtitle {
    position: relative;
    width:100%;
    height: auto;
    padding-left: 100px;
    padding-right: 100px;
    font-family: "Unna";
    font-weight: normal;
    margin-top: 82px;
    margin-bottom: -26px;
    font-size: 40px;
    box-sizing: border-box;
}

.line {
    position: relative;
    width:calc( 50% - 100px - 25px );
    width: calc( 75% - 100px - 75px );
    width: calc( ( 100% - 150px ) * 0.6 - 100px + 75px );
    margin-left: 100px;
    height: 1px;
    background-color: black;
}

.line div {
    position: absolute;
    left:0px;
    top:-16px;
    padding-right: 25px;
    background-color: white;
    font-weight: bold;
}

#title_hamburger_container {
    transition: opacity 0.4s;
}

#title_hamburger {
    position: absolute;
    left:20px;
    top:30px;
    border-radius: 50%;
    width:60px;
    height: 60px;
    transition: background-color 0.2s, opacity 0.2s;
    cursor: pointer;
}

#title_hamburger:hover {
   opacity: 0.5;
}

#title_hamburger div {
    position: absolute;
    left:15px;
    top:20px;
    height: 20px;
    width: 30px;
}

#title_hamburger div div {
    position: absolute;
    left:0px;
    height: 2px;
    width:100%;
    top: calc( 50% - 1px );
    transition: background-color 0.2s;
    background-color: black;
}

#title_hamburger div div:first-child {
    top:0px;
}

#title_hamburger div div:last-child {
    top:auto;
    bottom:0px;
}

#menu {
    position: fixed;
    left:0px;
    top:0px;
    width:400px;
    height: 100%;
    background-color: black;
    z-index: 110;
    transform: translate3d(-100%,0px,0);
    transition: transform 0.4s;
    color:white;
    padding: 50px;
    padding-top: 87.5px;
    padding-bottom: 87.5px;
    padding-top: 37.5px;
    padding-bottom: 37.5px;
    box-sizing: border-box;
    overflow: hidden;
    overflow-y: auto;
}

#menu li {
    position: relative;
    width:100%;
    height: auto;
    padding-top: 4px;
    padding-bottom: 4px;
}

#menu li a {
    box-shadow: 0px 1px 0px rgba(255, 255, 255,0);
    transition: box-shadow 0.2s;
}

#menu li a:hover {
    box-shadow: 0px 1px 0px rgba(255, 255, 255,1);
}

.menu_seperator {
    position: relative;
    width:100%;
    padding-top: 36px;
    padding-bottom: 36px;
    height: 1px;
}

.menu_seperator div {
    position: absolute;
    left:0px;
    width: 50%;
    height: 1px;
    background-color: white;
}

#menu_social {
  /*  position: absolute;
    bottom:44px;
    left: 50px;*/
    position: relative;
    font-family: "SocialIcons";
    width: 100%;
    height: auto;
    margin-top: 26px;
}

#menu_social li {
    position: relative;
    float: left;
    display: block;
    width: auto;
    margin-right: 12.5px;
    border: 2px solid white;
    width:40px;
    height: 40px;
    text-align: center;
    padding: 0px;
    padding-top: 1px;
    box-sizing: border-box;
    transition: background-color 0.2s, color 0.2s;
}

#menu_social li:hover {
    background-color: white;
    color:black;
}

#menu_social li a {
    padding-bottom: 10px;
}

#menu_social li a:hover {
    box-shadow: none !important;
}

#menu_overlay {
    position: fixed;
    left:0px;
    top:0px;
    width:100%;
    height: 100%;
    z-index: 105;
    display: none;
}

#menu_small {
    display: none;
}

.close_icon {
    position: absolute;
    right:50px;
    top:46px;
    width: 20px;
    height: 20px;
    overflow: hidden;
    cursor: pointer;
    transition: opacity 0.2s;
}

.close_icon:hover {
    opacity: 0.5;
}

.close_icon div {
    position: absolute;
    height: 2px;
    width:200%;
    left: -50%;
    top: calc( 50% - 1px );
    background-color: white;
}

.close_icon div:first-child {
    transform: rotateZ(45deg);
}

.close_icon div:last-child {
    transform: rotateZ(-45deg);
}

@media only screen and (max-width: 850px) {

    #title {
     /*   padding-left: 50px;
        padding-right: 50px;
        padding-left: 130px;*/
    }
    
    .title_logo {
        left:50px;
    }
    
    .line {
        margin-left: 50px;    
        width:calc( 75% - 50px - 25px );
    }
    
    #title_hamburger {
        right: 35px;
        left:auto;
    }
    
    #subtitle {
        padding-left: 50px;
        padding-right: 50px;
    }
    
 /*   #menu {
        transform: translate3d(100%,0px,0);
    }*/
    
    #menu {
        left:calc( 100% - 400px );
        transform: translate3d(100%,0px,0);
    }
        
    .title_slided {
        transform: translate3d(-400px,0px,0);
    }
    
    
}

@media only screen and (max-width: 450px) {

    #title {
      /*  padding-left: 20px;
        padding-right: 20px;
        font-size: 30px;
        padding-left: 70px;
        
        padding-top: 48px;
        padding-bottom: 30px;*/
        
        height: 120px;
    }
    
    #title_spacer {
        height: 120px;
    }
    
    .title_logo {
        left:20px;
    }
    
    #subtitle {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 30px;
    }
    
    .title_logo {
      /*  width: 161.25px;
        height: 30px;
        background-size: auto 30px;*/
    }
    
    .line {
        margin-left: 20px;    
        width:calc( 100% - 20px - 20px );
    }
    
    #title_hamburger {
         right: 5px;
        left:auto;
    }
    
    #menu {
        width:85%;
        padding-left: 20px;
        padding-right: 20px;

        left:calc( 100% - 85% );

    }
    
    
    .title_slided {
        transform: translate3d(-85%,0px,0);
    }
    
    .close_icon {
        right:20px;
    }

    
}

/* footer ——————————————————————————————————————————————————————————————————————————————————————————— */

#footer {
    position: relative;
    width:100%;
    height: auto;
    overflow: hidden;
    padding: 87.5px;
    padding-top: 95px;
    padding-bottom: 94px;
    font-size: 14px;
    box-sizing: border-box;
}

#footer li {
    display: block;
    position: relative;
    float: left;
    transition: color 0.2s;
}

#footer li:hover {
    color: rgb(127,127,127);
}

.footer_title {
    font-weight: bold;
}

.footer_title, .footer_element {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 12.5px;
    margin-right: 12.5px;
}

@media only screen and (max-width: 850px) {

    #footer {
        padding-left: 37.5px;
        padding-right: 37.5px;
    }

}

@media only screen and (max-width: 450px) {

    #footer {
        padding-left: 10px;
        padding-right: 10px;
        
        padding-top: 45px;
        padding-bottom: 44px;
    }
    
    .footer_element, .footer_title {
        margin-left: 10px;
        margin-right: 10px;
    }

}

/* snippet ——————————————————————————————————————————————————————————————————————————————————————————— */

.snippet_container {
    position: relative;
    width:100%;
    height: auto;
    overflow: hidden;
    overflow-x: auto;
    white-space:nowrap;
    box-sizing: border-box;
    padding: 75px;
    padding-bottom: 25px;
    margin-bottom: 50px;
    padding-top: 25px;
    margin-top: 50px;
    

 /*   z-index: 120;*/
  /*  background-color: white;*/
    
  /*  -webkit-scroll-snap-coordinate: 0% 0%;
    
    -webkit-scroll-snap-align: none start;*/
}

.snippet_element {
    position: relative;
    width: 40%;
    height: auto;
    box-sizing: border-box;
    overflow: hidden;
    padding: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block;
    white-space:normal;
    vertical-align: top;
    height: 100%;
    
    

}

.snippet_element_title {
    font-family: "Unna";
    position:relative;
    font-size: 30px;
    padding-top: 16px;
    padding-bottom: 32px;
    line-height: 1.25;
   /* background-color: rgb(200,200,200);*/
}

.snippet_element_image {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    width:100%;
    height: 0;
    padding-top: 42.8%;
    margin-top: 8px;
    margin-bottom: 42px;
}

.snippet_element_content {
    position:relative;
}

.snippet_element_content_nodate {
    padding-bottom: 16px;
}

.snippet_element_date {
    font-size: 14px;
    font-weight: bold;
    position:relative;
    padding-bottom: 19px;
    padding-top:35px;
}

@media only screen and (max-width: 850px) {

    .snippet_container {
        padding-left: 25px;
        padding-right: 25px;
    }
    
    .snippet_element {
        width: 60%;
    }
    
    
}

@media only screen and (max-width: 450px) {

    .snippet_container {
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 25px;
        margin-bottom: 25px;
        padding-bottom: 0px;
        padding-top: 0px;
    }
    
    .snippet_element {
        width: 80%;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 16px;
    }
    
    .snippet_element_title {
        font-size: 27px;
    }
    
    .snippet_element_date {
        font-size: 14px;
    }
    
}

/* featured ——————————————————————————————————————————————————————————————————————————————————————————— */

.featured_container {
    position: relative;
    width:calc( 100% - 100px );
    height: auto;
  /*  overflow: hidden;*/
    margin-bottom: 100px;
    padding-left: 100px;
    padding-right: 100px;
    box-sizing: border-box;
    padding-top: 92px;
    padding-bottom: 100px;
    background-color: rgb(245,245,245);
/*    z-index: 120;*/
}

#featured_container_portfolio {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: white;
}

#featured_container_portfolio .featured_button {
    border: 2px solid white;
}

#featured_container_portfolio .featured_button:hover {
    background-color: white;
    color:black;
}

#featured_container_work {
    background-image:url('images/silber.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: white;
    padding-top: calc( ( 100% - 100px ) / 2.34 );
    padding-bottom: 0px;
    height: 0;
}

.featured_label_container {
    position: absolute;
    bottom:0px;
    left:100px;
    width:calc( 100% - 100px );
    height: auto;
    text-align: center;
}

.featured_label {
    position: relative;
    border: 2px solid white;
    display: inline-block;
    padding: 5px;
    padding-bottom: 4px;
    padding-left: 25px;
    padding-right: 25px;
}

.featured_largetitle {
    position: relative;
    text-align: left;
    width:50%;
    margin-left: 50%;
    font-family: "Unna";
    font-weight: normal;
    font-size: 40px;
    line-height: 1.3;
    padding-bottom: 86px;
    padding-top: 36px;
}

.featured_title {
    position: relative;
    font-weight: bold;
}

.featured_content {
    position: relative;
    font-size: 30px;
    padding-top: 30px;
    padding-bottom: 37px;
}

.featured_content_nobuttons {
    padding-bottom: 0px;
}

.featured_field {
    position: relative;
    border: 2px solid black;
    display: inline-block;
    padding: 5px;
    padding-bottom: 4px;
    padding-left: 25px;
    padding-right: 25px;
    font: inherit;
    background-color: transparent;
    margin-right: 25px;
    outline: 0px none;
    width: 30%;
    
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    
}

.form_input {
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}

.featured_button {
    position: relative;
    border: 2px solid black;
    display: inline-block;
    padding: 5px;
    padding-bottom: 4px;
    padding-left: 25px;
    padding-right: 25px;
    transition: background-color 0.2s, color 0.2s;
 /*   opacity: 0.15;*/
    cursor: pointer;
    font: inherit;
    background-color: transparent;
    margin: 0px;
}

.featured_button:hover {
    background-color: black;
    color:white;
}

.featured_bubble {
    position: relative;
    z-index: 30;
}

.featured_bubble div { 
    background-color: white;
    color: black;
    box-shadow: 0px 0px 40px rgba(0,0,0,0.2);
    font-weight: bold;
    border-radius: 50%;
    transition: transform 0.4s, box-shadow 0.4s;
    cursor: pointer;
}

.featured_bubble:hover div {
    transform: scale(1.1);
    box-shadow: 0px 0px 50px rgba(0,0,0,0.4);
}

#featured_bubble_portfolio div {
    position: relative;
    width:72px;
    height:30px;
    padding-left: 50px;    
    padding-right: 50px;
    padding-top: calc( 50px + ( 72px - 30px ) / 2 );    
    padding-bottom: calc( 50px + ( 72px - 30px ) / 2 );    
    margin-left: -50px;
    margin-bottom: -120px;
}

#featured_bubble_artwork_of_the_week {
    position: absolute;
    left:50%;
    top:100px;
}

#featured_bubble_artwork_of_the_week div {
    position: relative;
    margin-top: 0px;
    margin-left: -39px;
    width:78px;
    height:90px;
    padding-left: 50px;    
    padding-right: 50px;
    padding-top: calc( 50px + ( 78px - 90px ) / 2 );    
    padding-bottom: calc( 50px + ( 78px - 90px ) / 2 );
    text-align: center;
}

#featured_bubble_artwork {
    position: absolute;
    left:auto;
    right:100px;
    top:auto;
    bottom: -50px;
}


#featured_bubble_artwork div {
    position: relative;
    margin-top: 0px;
    margin-left: 0px;
    width:78px;
    height:60px;
    padding-left: 50px;    
    padding-right: 50px;
    padding-top: calc( 50px + ( 78px - 60px ) / 2 );    
    padding-bottom: calc( 50px + ( 78px - 60px ) / 2 );
    text-align: center;
}

.featured_by {
    position: absolute;
    right:50px;
    bottom:44px;
    font-weight: bold;
    font-size: 14px;     
}

#newsletter_confirm, #register_confirm {
    display: none;    
}

@keyframes element_invalid {
    0% {
        transform: translate3d(-10px,0px,0);
    } 
    
    20% {
        transform: translate3d(10px,0px,0);
    } 
    
    40% {
        transform: translate3d(-5px,0px,0);
    } 
    
    60% {
        transform: translate3d(5px,0px,0);
    } 
    
    80% {
        transform: translate3d(-2px,0px,0);
    } 
    
    100% {
        transform: translate3d(0px,0px,0);
    }
}

@media only screen and (max-width: 850px) {

    .featured_container {
        padding-left: 50px;
        padding-right: 50px;
        width: calc( 100% - 50px );
        

    }
    
    #featured_container_work {
        padding-top: calc( ( 100% - 50px ) / 1.5 );
    }
    
    .featured_field {
        width: 35%;
    }
    
    .featured_button {
        margin-top: 25px;
    }
    
    .featured_label_container {
        left: 50px;
        width: calc( 100% - 50px );
    }
    


}

@media only screen and (max-width: 450px) {

    .featured_container {
        padding-left: 20px;
        padding-right: 20px;
       /* width: calc( 100% - 20px );*/
        width: 100%;
        
        padding-top: 42px;
        padding-bottom: 50px;
        
        margin-bottom: 50px;

    }
    
    #featured_container_work {
        padding-top: calc( ( 100% - 0px ) / 1 );
    }
    
    .featured_by {
        display: none;
    }
    
    
    .featured_field {
        margin-top: 25px;
        width: 100%;
        box-sizing: border-box;
    }
    /*
    featured_button {
        margin-top: 25px;
    }*/

    .featured_content {
        font-size: 27px;
    }
    
    .featured_largetitle {
        padding-bottom: 36px;
        margin-left: 0px;
        width: 100%;
        font-size: 27px;
        line-height: 1.25;

    }
    
    
    .featured_label_container {
        left: 0px;
        text-align: left;
        width: 100%;
        box-sizing: border-box;
        padding-left: 20px;
        padding-right: 20px;
    }

}

/* about ——————————————————————————————————————————————————————————————————————————————————————————— */

#about_container {
    position: relative;
    width:100%;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    padding: 75px;
}

#about_image_container {
    position: relative;
    float: left;
    width:calc( 25% + 12.5px );
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    padding: 25px;
}

#about_image {
    position: relative;
    width: 100%;
    padding-top: 100%;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#about_text {
    position: relative;
    float: left;
    width:calc( 75% - 12.5px );;
    box-sizing: border-box;
    padding: 25px;
    padding-top:20px;
    padding-bottom:20px;
}

@media only screen and (max-width: 850px) {

    #about_container {
        padding-left: 25px;
        padding-right: 25px;    
    }
    
}

@media only screen and (max-width: 450px) {

    #about_container {
        padding-left: 20px;
        padding-right: 20px;    
        
        padding-top: 25px;
        padding-bottom: 25px;
    }
    
    #about_image_container {
        width:100%;
        padding-left: 0px;
        padding-right: 0px;   
    }
    
    #about_text {
        width:100%;
        padding-left: 0px;
        padding-right: 0px;   
        
    }
    
    
}

/* main ——————————————————————————————————————————————————————————————————————————————————————————— */

.article p {
    padding-bottom: 1.5em;
}

.article p:last-child {
    padding-bottom: 0px;
}

.article a {
    box-shadow: 0px 1px 0px black;
    padding-bottom: 1px;
    transition: color 0.2s, box-shadow 0.2s;
}

.article a:hover {
    box-shadow: 0px 1px 0px rgb(127,127,127);
    color: rgb(127,127,127);
}

.text {
    position: relative;
    width:100%;
    box-sizing: border-box;
    height: auto;
    padding: 100px;
    padding-bottom: 91px;
    padding-top: 93px;
}

.price_additional {
    font-weight: normal;
    font-size: 10px;
    padding-left: 3px;
}

@media only screen and (max-width: 850px) {

    .text {
        padding-left: 50px;
        padding-right: 50px;
    }

}

@media only screen and (max-width: 450px) {

    .text {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 41px;
        padding-top: 43px;

    }

}


/* cloud ——————————————————————————————————————————————————————————————————————————————————————————— */

.cloud_container {
    position: relative;
    width:100%;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    padding: 75px;
    padding-bottom: 25px;
    margin-bottom: 50px;
}

.cloud_element {
    position: relative;
    float: left;
    width: 33.333333%;
    height: auto;
    box-sizing: border-box;
    overflow: hidden;
    padding: 25px;
    padding-top: 12px;
    padding-bottom: 16px;
}

.cloud_element:nth-child(3n-2) {
    clear: both;
    float: left;
}

.cloud_element_letter {
    font-family: "Unna";
    font-size: 30px;
    padding-bottom: 3px;
}

.cloud_element_title {
    position: relative;
}

.cloud_element_title a {
    transition: color 0.2s;
}

.cloud_element_title a:hover {
    color: rgb(127,127,127);
}

.artworkcloud_element {
    position: relative;
    float: left;
    width: 25%;
    height: auto;
    box-sizing: border-box;
    overflow: hidden;
    padding: 25px;
    padding-top: 25px;
    padding-bottom: 19px;
    transition: color 0.2s;
}

.artworkcloud_element:nth-child(4n-3) {
    clear: both;
    float: left;
}

.artworkcloud_element_image {
    position: relative;
    width:100%;
    padding-top:100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.artworkcloud_element_text {
    position: relative;
    padding-bottom: 11px;
    padding-top: 17px;
}

.artworkcloud_element_date {
    position: relative;
    font-size: 14px;
    font-weight: bold;
}

.artworkcloud_element:hover {
    color: rgb(127,127,127);
}

@media only screen and (max-width: 850px) {

    .cloud_container {
        padding-left: 25px;
        padding-right: 25px;
    }
    
    .artworkcloud_element {
        width: 33.33333%;
    }
    
    .artworkcloud_element:nth-child(4n-3) {
        clear: none;
    }
    
    .artworkcloud_element:nth-child(3n-2) {
        clear: both;
        float: left;
    }
    
}

@media only screen and (max-width: 450px) {

    .cloud_container {
        padding-left: 10px;
        padding-right: 10px;
        
        
        
        padding-top: 25px;
        padding-bottom: 0px;
        margin-bottom: 25px;





    }



    .cloud_element, .artworkcloud_element {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .cloud_element:nth-child(3n-2), .artworkcloud_element:nth-child(3n-2) {
        clear: none;
    }
    
    .cloud_element:nth-child(2n-1), .artworkcloud_element:nth-child(2n-1) {
        clear: both;
        float: left;
    }
    
    .cloud_element_title {
        font-size: 16px;
    }
    
    .artworkcloud_element_text {
        font-size: 16px;
    }
    
}



/* artwork ——————————————————————————————————————————————————————————————————————————————————————————— */

#artwork_wallpaper {
    position: relative;
    width:100%;
    padding-top: 42.8%;
    height: auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.artwork_wallpaper_title {
    position: absolute !important;
    left:0px;
    top:0px;
    color: white;
}

#artwork_wallpaper_name {
    position: absolute;
    left:0px;
    bottom: 0px;
    width:100%;
    padding: 100px;
    padding-top: 86px;
    padding-bottom: 82px;
    font-size: 40px;
    font-family: "Unna";
    box-sizing: border-box;
    color: white;
    text-shadow: 0px 0px 40px rgba(0,0,0,0.7);
}

#artwork_wallpaper_name a {
    transition: color 0.2s;
}

#artwork_wallpaper_name a:hover {
    color: rgba(255,255,255,0.5);
}

#artwork_container {
    position: relative;
    width:100%;
    height: auto;
    overflow: hidden;
    padding: 75px;
    box-sizing: border-box;
}

#artwork_text {
    position: relative;
    float: left;
    width:75%;
    height: auto;
    padding: 25px;
    box-sizing: border-box;
}

#artwork_detail {
    position: relative;
    float: left;
    width:25%;
    height: auto;
    padding: 25px;
    box-sizing: border-box;
}

.artwork_detail_element {
    padding-top: 1.5em;
}

.artwork_detail_element:first-child {
    padding-top: 0px;
}


.artwork_detail_label {
    font-size: 14px;
    font-weight: bold;
}

#artwork_detail a {
    transition: color 0.2s;
}

#artwork_detail a:hover {
    color: rgb(127,127,127);
}

.artwork_detail_button {
    position: relative;
    border: 2px solid black;
    display: inline-block;
    padding: 5px;
    padding-bottom: 4px;
    padding-left: 25px;
    padding-right: 25px;
    transition: background-color 0.2s, color 0.2s;
    cursor: pointer;
    width:100%;
    margin-top: 41px;
    text-align: center;
    transition: color 0.2s, background-color 0.2s;
    box-sizing: border-box;
}

.artwork_detail_button:hover {
    color:white !important;
    background-color:black;
}


#artwork_installation {
    position: relative;
    width:100%;
    height: 600px;    
    background-color: rgb(245, 245, 245);
}

.artwork_installation_vimeo {
    position: absolute;
    left:0px;
    right:0px;
    top:50px;
    margin-left: auto;
    margin-right: auto;
    
    width: calc( 500px / 9 * 16 );   
    height: 500px;
}

.artwork_installation_vimeo_inner {
    position: absolute;
    left:0px;
    top:0px;
    height: 100%;
    width: 100%;
}


@media only screen and (max-width: 850px) {

    #artwork_container {
        padding-left: 25px;
        padding-right: 25px;
    }
    
    #artwork_wallpaper_name {
        padding-left: 50px;
        padding-right: 50px;
       /* padding-bottom: 32px;*/
    }
    
    #artwork_wallpaper {
        padding-top: 66.66666%;
    }
    
    #artwork_text {
        width: 66.66666%;
    }
    
    #artwork_detail {
        width: 33.33333%;
    }
    
}

@media only screen and (max-width: 450px) {


    #artwork_container {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    
    #artwork_text,  #artwork_detail {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #artwork_wallpaper {
        padding-top: 100%;
    }
    
    
    #artwork_wallpaper_name {
        line-height: 1.25;
        font-size:25px;
        padding-left: 20px;
        padding-right: 20px;
       padding-bottom: 32px;
    }

    
}

@media all and (orientation:portrait), all and (max-width: 850px) {
 
    .artwork_installation_vimeo {
        left:0px;
        top:0px;
        height: 100%;
        width:100%;    
    }
    
    #artwork_installation {
        padding-top: calc( 100% / 16 * 9 );
        height: 0;
    }
    
}

/* protected ——————————————————————————————————————————————————————————————————————————————————————————— */

#protected_container {
    position: relative;
    width:100%;
    height: auto;
    padding: 75px;
    box-sizing: border-box;
    padding-top:0px;
    overflow: hidden;
    margin-top: -50px;
}

.protected_element {
    position: relative;
    float: left;
    width: 50%;
    height: auto;
    padding: 25px;
    box-sizing: border-box;
    padding-top:0px;
}

.protected_element .line {
    margin-left: 0px;
    width:100%;
    margin-top: 50px;
    margin-bottom: 100px;
}

.protected_element .featured_button {
    margin-top: 25px;
}

.protected_field {
    position: relative;
    border: 2px solid black;
    display: inline-block;
    padding: 5px;
    padding-bottom: 4px;
    padding-left: 25px;
    padding-right: 25px;
    font: inherit;
    background-color: transparent;
    margin: 0px;
    display: block;
    margin-right: 25px;
    outline: 0px none;
    width: 100%;
    box-sizing: border-box;
    margin-top: 25px;
}

.protected_help {
    position: relative;
    font-size: 14px;
    width:60%;
    margin-top: 44px;
    margin-bottom: -6px;
}

@media only screen and (max-width: 850px) {

    #protected_container {
        padding-left: 25px;
        padding-right: 25px; 
    }
    
}

@media only screen and (max-width: 450px) {

    #protected_container {
        padding-left: 0px;
        padding-right: 0px; 
        padding-bottom: 50px;
    }
    
    .protected_element {
        width:100%;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 0px;
    }
    
    .protected_element .line {
        margin-bottom: 50px;
    }
    
}


/* festival banner —————————————————————————————————————————————————————————————————————— */




section {
    position: relative;
    width:100%;
    height: 70vh;
    margin-bottom: 100px;
}

#section_banner {
  /*  z-index: 200;*/
    background-color: black;
}

#banner_video {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    height: 100%;
 
    
    background-color: black;
    overflow: hidden;
    
}

#banner_video iframe {
    position: absolute;

    
  width: 100vw;
  min-height: 100vh;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
    height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
  
  
}

.banner_video_16_9 iframe {

}

.banner_video_4_3 iframe {
  transform: translate(-50%, -50%) scale(1.3) !important;
}

#banner_logo {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    height: 100%; 
    background-image: url('https://www.videoart-at-midnight.de/wp-content/themes/vam/festival-18/graphics/vam_festival_18_open_white.svg');
    background-size: 35%;
    background-repeat: no-repeat;
    background-position: center center;
    transition: transform .5s;
}

#section_banner:hover #banner_logo {
    transform: scale(1.1);
}

#section_banner:hover #banner_arrow {
    transform: translate3d(10px,0px,0);
}

#banner_arrow {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 30px;
    height: 2px;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    bottom: 60px;
    transition: transform .5s;
}


#banner_arrow::after {
    content: "";
    position: absolute;
    right: 0px;
    top: -5px;
    width: 12px;
    height: 12px;
    box-sizing: border-box;
    border-right: 2px solid white;
    border-top: 2px solid white;
    transform: rotateZ(45deg);
}

@media only screen and (max-width: 800px) {

    #banner_logo {
        background-size: 70%;
    }
    
}

@media only screen and (max-width: 500px) {

    #banner_logo {
        background-size: 80%;
    }

}



